06 Oct 2012, 03:44
Generic-user-small

Steve Zhang (22 posts)

I download the source code, but I found I could not make it running in my local environment, my laptop environment is rails 3.2 ruby 1.9.3

Can anybody help me how to migrate to rails 3.2?

Thanks

  You must be logged in to comment